
Redmine - Patch #2151

Simplified Chinese lang file zh.yml updated to r1999

2008-11-09 15:53 - Chaoqun Zou

Status: Closed Start date: 2008-11-09

Priority: Normal Due date: 2008-11-12

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

zh.yml

Associated revisions

Revision 2024 - 2008-11-12 16:17 - Azamat Hackimov

update for zh (#2151)

History

#1 - 2008-11-12 16:19 - Azamat Hackimov

- Due date set to 2008-11-12

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

zh.yml 26.4 KB 2008-11-09 Chaoqun Zou
